Bug 1565174 - Need to list the generic_objects associated to a generic object definition in automate.
Summary: Need to list the generic_objects associated to a generic object definition in...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Lucy Fu
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 14:32 UTC by Lucy Fu
Modified: 2019-08-22 00:55 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-20 14:26:35 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Fu 2018-04-09 14:32:46 UTC
Description of problem:

Need to list the generic_objects associated to a generic object definition in automate.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-04-09 14:45:04 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 CFME Bot 2018-04-09 17:37:38 UTC
New commit detected on ManageIQ/manageiq-automation_engine/master:

https://github.com/ManageIQ/manageiq-automation_engine/commit/1da9eebc6f1ef110b9e81450097baf8fd9b9b186
commit 1da9eebc6f1ef110b9e81450097baf8fd9b9b186
Author:     Lucy Fu <lufu@redhat.com>
AuthorDate: Mon Apr  9 10:57:19 2018 -0400
Commit:     Lucy Fu <lufu@redhat.com>
CommitDate: Mon Apr  9 10:57:19 2018 -0400

    Expose generic_objects from GenericObjectDefinition.

    https://bugzilla.redhat.com/show_bug.cgi?id=1565174

 lib/miq_automation_engine/service_models/miq_ae_service_generic_object_definition.rb | 1 +
 1 file changed, 1 insertion(+)


Note You need to log in before you can comment on or make changes to this bug.